.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m3{transform:matrix(0.383122,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.383122,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.383122,0.000000,0.000000,0.401007,0,0);}
.m4{transform:matrix(0.387292,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.387292,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.387292,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.404816,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.404816,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.404816,0.000000,0.000000,0.401007,0,0);}
.m5{transform:matrix(0.424766,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.424766,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.424766,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.009200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.009868px;}
.ws2{word-spacing:-0.009200px;}
.ws3{word-spacing:-0.007484px;}
.ws5{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.020400px;}
._e{margin-left:-4.714400px;}
._10{margin-left:-1.562371px;}
._12{width:19.730000px;}
._13{width:22.807200px;}
._14{width:27.029600px;}
._15{width:42.556800px;}
._f{width:49.982521px;}
._c{width:54.372400px;}
._a{width:56.405200px;}
._9{width:58.722800px;}
._b{width:62.221200px;}
._3{width:65.301200px;}
._2{width:67.335600px;}
._5{width:72.164400px;}
._7{width:74.582800px;}
._4{width:75.846000px;}
._8{width:80.682000px;}
._6{width:91.389600px;}
._1{width:99.089600px;}
._d{width:100.288000px;}
._11{width:110.751600px;}
._0{width:161.177200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs8{font-size:11.480112px;}
.fs5{font-size:12.000752px;}
.fs6{font-size:15.999918px;}
.fs7{font-size:16.000000px;}
.fs1{font-size:19.166400px;}
.fs0{font-size:19.689120px;}
.fs3{font-size:28.212000px;}
.fs4{font-size:28.380996px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:40.000000px;}
.fsa{font-size:60.000000px;}
.y3{bottom:43.885212px;}
.y4e{bottom:76.200579px;}
.y38{bottom:89.834326px;}
.y43{bottom:94.959031px;}
.y0{bottom:97.043624px;}
.y36{bottom:97.107946px;}
.y42{bottom:101.035887px;}
.y4b{bottom:102.490418px;}
.y37{bottom:103.331249px;}
.y39{bottom:108.470070px;}
.y41{bottom:109.125315px;}
.y40{bottom:115.202170px;}
.y3f{bottom:123.998493px;}
.y51{bottom:128.685620px;}
.y3e{bottom:130.075349px;}
.y3a{bottom:131.886295px;}
.y4c{bottom:134.832251px;}
.y50{bottom:135.852893px;}
.y4f{bottom:143.020166px;}
.y3c{bottom:156.851992px;}
.y3b{bottom:164.019284px;}
.y49{bottom:171.754062px;}
.y48{bottom:178.066389px;}
.yf{bottom:215.107699px;}
.y10{bottom:216.777812px;}
.y77{bottom:227.566015px;}
.y4a{bottom:228.409573px;}
.y45{bottom:232.213042px;}
.y44{bottom:233.501556px;}
.y46{bottom:272.041991px;}
.y4d{bottom:277.083607px;}
.y47{bottom:279.181033px;}
.y3d{bottom:282.863879px;}
.y76{bottom:304.907057px;}
.y70{bottom:331.220155px;}
.y6f{bottom:337.297011px;}
.y6b{bottom:340.647502px;}
.y6e{bottom:345.300784px;}
.y65{bottom:346.523373px;}
.y6d{bottom:351.377640px;}
.y6c{bottom:359.752585px;}
.y67{bottom:365.829440px;}
.y63{bottom:369.309056px;}
.y74{bottom:369.456466px;}
.y6a{bottom:374.104615px;}
.y75{bottom:374.156425px;}
.y61{bottom:380.532984px;}
.y60{bottom:387.700667px;}
.y62{bottom:408.947126px;}
.y69{bottom:415.511445px;}
.y64{bottom:418.854237px;}
.y85{bottom:437.141747px;}
.y66{bottom:461.517341px;}
.y5f{bottom:468.658629px;}
.y73{bottom:469.946662px;}
.ye{bottom:504.385119px;}
.y72{bottom:506.787630px;}
.y68{bottom:509.270985px;}
.y71{bottom:512.864486px;}
.y5e{bottom:516.410027px;}
.yd{bottom:521.587184px;}
.yc{bottom:538.789249px;}
.y35{bottom:546.291924px;}
.y9{bottom:555.990833px;}
.y29{bottom:568.630564px;}
.yb{bottom:573.193860px;}
.y34{bottom:583.727505px;}
.ya{bottom:590.395926px;}
.y28{bottom:593.322312px;}
.y31{bottom:602.919686px;}
.y2a{bottom:604.432925px;}
.y7{bottom:607.597991px;}
.y2b{bottom:617.828795px;}
.y6{bottom:624.800056px;}
.y33{bottom:625.094234px;}
.y27{bottom:631.224825px;}
.y2f{bottom:639.325481px;}
.y5{bottom:642.002121px;}
.y2c{bottom:644.620213px;}
.y32{bottom:648.261354px;}
.y2d{bottom:656.865836px;}
.y8{bottom:659.205630px;}
.y30{bottom:659.513923px;}
.y2e{bottom:669.451511px;}
.y84{bottom:687.499219px;}
.y26{bottom:694.800589px;}
.y21{bottom:720.277989px;}
.y20{bottom:735.502129px;}
.y4{bottom:745.008715px;}
.y1e{bottom:745.100144px;}
.y1d{bottom:746.612902px;}
.y1c{bottom:760.008772px;}
.y5d{bottom:767.100977px;}
.y23{bottom:767.274211px;}
.y1a{bottom:773.404642px;}
.y54{bottom:775.364923px;}
.y22{bottom:781.505298px;}
.y5c{bottom:783.586042px;}
.y19{bottom:786.801153px;}
.y1b{bottom:790.441332px;}
.y25{bottom:799.046615px;}
.y5b{bottom:800.071107px;}
.y1f{bottom:801.694221px;}
.y53{bottom:806.210680px;}
.y55{bottom:807.074609px;}
.y24{bottom:814.913328px;}
.y5a{bottom:816.556172px;}
.y59{bottom:833.041237px;}
.y86{bottom:843.223439px;}
.y52{bottom:843.225685px;}
.y58{bottom:849.526302px;}
.y57{bottom:866.011367px;}
.y56{bottom:866.524656px;}
.y83{bottom:896.529261px;}
.y18{bottom:905.548704px;}
.y17{bottom:919.883571px;}
.y81{bottom:920.012214px;}
.y16{bottom:934.218438px;}
.y80{bottom:934.347081px;}
.y15{bottom:948.553305px;}
.y7f{bottom:948.681948px;}
.y14{bottom:962.888172px;}
.y7e{bottom:963.016815px;}
.y13{bottom:977.223040px;}
.y7d{bottom:977.351683px;}
.y12{bottom:991.557907px;}
.y7c{bottom:991.686550px;}
.y11{bottom:1005.893255px;}
.y7b{bottom:1006.021417px;}
.y82{bottom:1028.632421px;}
.y7a{bottom:1029.094381px;}
.y1{bottom:1095.788052px;}
.y78{bottom:1095.977648px;}
.y79{bottom:1096.209591px;}
.y2{bottom:1100.407650px;}
.hb{height:8.369002px;}
.h7{height:8.748548px;}
.h8{height:11.663940px;}
.h9{height:11.664000px;}
.h3{height:13.953139px;}
.h2{height:14.333679px;}
.h5{height:20.566548px;}
.h6{height:20.689746px;}
.ha{height:23.296000px;}
.h4{height:23.328000px;}
.hc{height:29.000000px;}
.hf{height:29.560000px;}
.hd{height:44.280000px;}
.he{height:44.340000px;}
.h1{height:1108.382550px;}
.h0{height:1273.597315px;}
.w1{width:885.422819px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4f{left:24.187442px;}
.x5{left:71.362352px;}
.x53{left:73.399787px;}
.xb{left:95.116386px;}
.x6{left:96.426876px;}
.x8{left:98.800354px;}
.x7{left:103.914152px;}
.x3f{left:111.506011px;}
.xa{left:127.561197px;}
.x9{left:129.177575px;}
.xc{left:139.195846px;}
.x50{left:140.785436px;}
.x3c{left:233.715213px;}
.x51{left:251.929900px;}
.x3a{left:284.116142px;}
.x3d{left:331.264266px;}
.xd{left:348.409869px;}
.x3b{left:386.026063px;}
.x3e{left:438.495225px;}
.x4{left:468.379849px;}
.xe{left:518.764899px;}
.x52{left:523.481379px;}
.x18{left:543.697571px;}
.x1c{left:549.492439px;}
.x16{left:554.288479px;}
.x17{left:556.180910px;}
.x1d{left:557.663191px;}
.x1b{left:560.083507px;}
.x34{left:562.072180px;}
.x35{left:569.197588px;}
.x25{left:590.248195px;}
.x15{left:609.020762px;}
.x49{left:611.863419px;}
.x4a{left:613.143272px;}
.x4b{left:614.500599px;}
.x1e{left:615.909577px;}
.x45{left:619.038712px;}
.x2d{left:620.222805px;}
.x39{left:657.539687px;}
.x19{left:669.003186px;}
.x1a{left:672.289195px;}
.x1f{left:674.797733px;}
.x26{left:678.084063px;}
.x31{left:688.700956px;}
.x30{left:691.606972px;}
.x13{left:697.263252px;}
.x4d{left:700.946097px;}
.x4e{left:707.333493px;}
.x40{left:712.764728px;}
.x29{left:714.579363px;}
.x2f{left:716.010797px;}
.x36{left:719.886928px;}
.x2e{left:722.460909px;}
.x44{left:726.038370px;}
.x48{left:730.418807px;}
.x14{left:737.640617px;}
.x2c{left:742.426552px;}
.x22{left:743.435485px;}
.x38{left:745.214672px;}
.x4c{left:747.118491px;}
.x32{left:755.986674px;}
.x33{left:757.055598px;}
.x2a{left:763.956763px;}
.x46{left:768.510435px;}
.x37{left:770.990260px;}
.x43{left:776.348352px;}
.x2b{left:780.105785px;}
.x47{left:783.029444px;}
.x11{left:788.608410px;}
.x41{left:790.944194px;}
.x21{left:794.072367px;}
.x42{left:799.981895px;}
.x27{left:817.605045px;}
.x1{left:821.966875px;}
.x2{left:826.124513px;}
.x3{left:831.206070px;}
.x10{left:853.810658px;}
.xf{left:855.018811px;}
.x28{left:857.612843px;}
.x23{left:860.813839px;}
.x24{left:862.021832px;}
.x12{left:865.767555px;}
.x20{left:871.562583px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.007647pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.008203pt;}
.ws2{word-spacing:-0.007647pt;}
.ws3{word-spacing:-0.006221pt;}
.ws5{word-spacing:-0.003657pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.016957pt;}
._e{margin-left:-3.918804pt;}
._10{margin-left:-1.298707pt;}
._12{width:16.400391pt;}
._13{width:18.958286pt;}
._14{width:22.468119pt;}
._15{width:35.374969pt;}
._f{width:41.547535pt;}
._c{width:45.196584pt;}
._a{width:46.886331pt;}
._9{width:48.812816pt;}
._b{width:51.720830pt;}
._3{width:54.281053pt;}
._2{width:55.972131pt;}
._5{width:59.986028pt;}
._7{width:61.996302pt;}
._4{width:63.046326pt;}
._8{width:67.066209pt;}
._6{width:75.966808pt;}
._1{width:82.367366pt;}
._d{width:83.363526pt;}
._11{width:92.061302pt;}
._0{width:133.977143pt;}
.fs8{font-size:9.542743pt;}
.fs5{font-size:9.975520pt;}
.fs6{font-size:13.299792pt;}
.fs7{font-size:13.299861pt;}
.fs1{font-size:15.931903pt;}
.fs0{font-size:16.366409pt;}
.fs3{font-size:23.450979pt;}
.fs4{font-size:23.591456pt;}
.fs2{font-size:26.599721pt;}
.fs9{font-size:33.249651pt;}
.fsa{font-size:49.874477pt;}
.y3{bottom:36.479200pt;}
.y4e{bottom:63.341067pt;}
.y38{bottom:74.674000pt;}
.y43{bottom:78.933867pt;}
.y0{bottom:80.666667pt;}
.y36{bottom:80.720133pt;}
.y42{bottom:83.985200pt;}
.y4b{bottom:85.194267pt;}
.y37{bottom:85.893200pt;}
.y39{bottom:90.164800pt;}
.y41{bottom:90.709467pt;}
.y40{bottom:95.760800pt;}
.y3f{bottom:103.072667pt;}
.y51{bottom:106.968800pt;}
.y3e{bottom:108.124000pt;}
.y3a{bottom:109.629333pt;}
.y4c{bottom:112.078133pt;}
.y50{bottom:112.926533pt;}
.y4f{bottom:118.884267pt;}
.y3c{bottom:130.381851pt;}
.y3b{bottom:136.339600pt;}
.y49{bottom:142.769067pt;}
.y48{bottom:148.016133pt;}
.yf{bottom:178.806400pt;}
.y10{bottom:180.194667pt;}
.y77{bottom:189.162267pt;}
.y4a{bottom:189.863467pt;}
.y45{bottom:193.025067pt;}
.y44{bottom:194.096133pt;}
.y46{bottom:226.132533pt;}
.y4d{bottom:230.323333pt;}
.y47{bottom:232.066800pt;}
.y3d{bottom:235.128133pt;}
.y76{bottom:253.451333pt;}
.y70{bottom:275.323867pt;}
.y6f{bottom:280.375200pt;}
.y6b{bottom:283.160267pt;}
.y6e{bottom:287.028267pt;}
.y65{bottom:288.044533pt;}
.y6d{bottom:292.079600pt;}
.y6c{bottom:299.041200pt;}
.y67{bottom:304.092533pt;}
.y63{bottom:306.984933pt;}
.y74{bottom:307.107467pt;}
.y6a{bottom:310.971200pt;}
.y75{bottom:311.014267pt;}
.y61{bottom:316.314726pt;}
.y60{bottom:322.272800pt;}
.y62{bottom:339.933733pt;}
.y69{bottom:345.390267pt;}
.y64{bottom:348.168933pt;}
.y85{bottom:363.370267pt;}
.y66{bottom:383.632267pt;}
.y5f{bottom:389.568400pt;}
.y73{bottom:390.639067pt;}
.ye{bottom:419.265733pt;}
.y72{bottom:421.262800pt;}
.y68{bottom:423.327067pt;}
.y71{bottom:426.314133pt;}
.y5e{bottom:429.261333pt;}
.yd{bottom:433.564800pt;}
.yc{bottom:447.863867pt;}
.y35{bottom:454.100400pt;}
.y9{bottom:462.162533pt;}
.y29{bottom:472.669200pt;}
.yb{bottom:476.462400pt;}
.y34{bottom:485.218400pt;}
.ya{bottom:490.761467pt;}
.y28{bottom:493.194000pt;}
.y31{bottom:501.171733pt;}
.y2a{bottom:502.429600pt;}
.y7{bottom:505.060533pt;}
.y2b{bottom:513.564800pt;}
.y6{bottom:519.359600pt;}
.y33{bottom:519.604133pt;}
.y27{bottom:524.700133pt;}
.y2f{bottom:531.433733pt;}
.y5{bottom:533.658667pt;}
.y2c{bottom:535.834933pt;}
.y32{bottom:538.861600pt;}
.y2d{bottom:546.014000pt;}
.y8{bottom:547.958933pt;}
.y30{bottom:548.215200pt;}
.y2e{bottom:556.475733pt;}
.y84{bottom:571.477733pt;}
.y26{bottom:577.546933pt;}
.y21{bottom:598.724800pt;}
.y20{bottom:611.379733pt;}
.y4{bottom:619.282000pt;}
.y1e{bottom:619.358000pt;}
.y1d{bottom:620.615467pt;}
.y1c{bottom:631.750667pt;}
.y5d{bottom:637.646000pt;}
.y23{bottom:637.790000pt;}
.y1a{bottom:642.885867pt;}
.y54{bottom:644.515333pt;}
.y22{bottom:649.619467pt;}
.y5c{bottom:651.349067pt;}
.y19{bottom:654.021600pt;}
.y1b{bottom:657.047467pt;}
.y25{bottom:664.200533pt;}
.y5b{bottom:665.052133pt;}
.y1f{bottom:666.401333pt;}
.y53{bottom:670.155600pt;}
.y55{bottom:670.873733pt;}
.y24{bottom:677.389600pt;}
.y5a{bottom:678.755200pt;}
.y59{bottom:692.458267pt;}
.y86{bottom:700.922133pt;}
.y52{bottom:700.924000pt;}
.y58{bottom:706.161333pt;}
.y57{bottom:719.864400pt;}
.y56{bottom:720.291067pt;}
.y83{bottom:745.232133pt;}
.y18{bottom:752.729467pt;}
.y17{bottom:764.645200pt;}
.y81{bottom:764.752133pt;}
.y16{bottom:776.560933pt;}
.y80{bottom:776.667867pt;}
.y15{bottom:788.476667pt;}
.y7f{bottom:788.583600pt;}
.y14{bottom:800.392400pt;}
.y7e{bottom:800.499333pt;}
.y13{bottom:812.308133pt;}
.y7d{bottom:812.415067pt;}
.y12{bottom:824.223867pt;}
.y7c{bottom:824.330800pt;}
.y11{bottom:836.140000pt;}
.y7b{bottom:836.246533pt;}
.y82{bottom:855.041733pt;}
.y7a{bottom:855.425733pt;}
.y1{bottom:910.864267pt;}
.y78{bottom:911.021867pt;}
.y79{bottom:911.214667pt;}
.y2{bottom:914.704267pt;}
.hb{height:6.956660pt;}
.h7{height:7.272154pt;}
.h8{height:9.695549pt;}
.h9{height:9.695598pt;}
.h3{height:11.598425pt;}
.h2{height:11.914746pt;}
.h5{height:17.095764pt;}
.h6{height:17.198171pt;}
.ha{height:19.364597pt;}
.h4{height:19.391197pt;}
.hc{height:24.105997pt;}
.hf{height:24.571492pt;}
.hd{height:36.807364pt;}
.he{height:36.857238pt;}
.h1{height:921.333333pt;}
.h0{height:1058.666667pt;}
.w1{width:736.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4f{left:20.105600pt;}
.x5{left:59.319333pt;}
.x53{left:61.012933pt;}
.xb{left:79.064667pt;}
.x6{left:80.154000pt;}
.x8{left:82.126933pt;}
.x7{left:86.377733pt;}
.x3f{left:92.688400pt;}
.xa{left:106.034133pt;}
.x9{left:107.377733pt;}
.xc{left:115.705333pt;}
.x50{left:117.026667pt;}
.x3c{left:194.273733pt;}
.x51{left:209.414533pt;}
.x3a{left:236.169067pt;}
.x3d{left:275.360533pt;}
.xd{left:289.612667pt;}
.x3b{left:320.880800pt;}
.x3e{left:364.495333pt;}
.x4{left:389.336667pt;}
.xe{left:431.218800pt;}
.x52{left:435.139333pt;}
.x18{left:451.943867pt;}
.x1c{left:456.760800pt;}
.x16{left:460.747467pt;}
.x17{left:462.320533pt;}
.x1d{left:463.552667pt;}
.x1b{left:465.564533pt;}
.x34{left:467.217600pt;}
.x35{left:473.140533pt;}
.x25{left:490.638667pt;}
.x15{left:506.243200pt;}
.x49{left:508.606133pt;}
.x4a{left:509.670000pt;}
.x4b{left:510.798267pt;}
.x1e{left:511.969467pt;}
.x45{left:514.570533pt;}
.x2d{left:515.554800pt;}
.x39{left:546.574133pt;}
.x19{left:556.103067pt;}
.x1a{left:558.834533pt;}
.x1f{left:560.919733pt;}
.x26{left:563.651467pt;}
.x31{left:572.476667pt;}
.x30{left:574.892267pt;}
.x13{left:579.594000pt;}
.x4d{left:582.655333pt;}
.x4e{left:587.964800pt;}
.x40{left:592.479467pt;}
.x29{left:593.987867pt;}
.x2f{left:595.177733pt;}
.x36{left:598.399733pt;}
.x2e{left:600.539333pt;}
.x44{left:603.513067pt;}
.x48{left:607.154267pt;}
.x14{left:613.157333pt;}
.x2c{left:617.135600pt;}
.x22{left:617.974267pt;}
.x38{left:619.453200pt;}
.x4c{left:621.035733pt;}
.x32{left:628.407333pt;}
.x33{left:629.295867pt;}
.x2a{left:635.032400pt;}
.x46{left:638.817600pt;}
.x37{left:640.878933pt;}
.x43{left:645.332800pt;}
.x2b{left:648.456133pt;}
.x47{left:650.886400pt;}
.x11{left:655.523867pt;}
.x41{left:657.465467pt;}
.x21{left:660.065733pt;}
.x42{left:664.977976pt;}
.x27{left:679.627067pt;}
.x1{left:683.252800pt;}
.x2{left:686.708800pt;}
.x3{left:690.932800pt;}
.x10{left:709.722667pt;}
.xf{left:710.726933pt;}
.x28{left:712.883200pt;}
.x23{left:715.544000pt;}
.x24{left:716.548133pt;}
.x12{left:719.661733pt;}
.x20{left:724.478800pt;}
}
